from django.conf.urls import url

from staff.oebs import views

urlpatterns = [
    url(r'loan-data/?$', views.get_loan_data, name='loan-data'),
    url(r'loan-available/(?P<login>[\w\-\_\.]+)/?$', views.get_loan_available, name='loan-available'),
]
